.sec-soluciones {
  margin-top: 3rem;
}


@media (min-width: 675px) {
  .sec-soluciones {
    margin-top: 4rem;
  }

}
/**--CARDS--**/
.contenedor-card-soluciones {
  margin-top: 3rem;
  display: grid;
  gap: 2rem;
  position: relative;
}

.card-solucion {
  position: relative;
  background: #f0f0f0;
  border-radius: 0 0 2rem 2rem;
  padding: 1rem 2rem 3rem 2rem;
  text-align: center;
  margin-top: 70px;
}
.card-solucion:hover{
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.10);
;
}
.card-solucion::after {
  content: "";
  background-image: url(../img/card-top-soluciones.svg);
  position: absolute;
  width: 100%;
  min-width: 100%;
  height: 75px;
  z-index: 100;
  top: -73px;
  left: 0;
  right: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
}
.card-solucion__img {
  margin: 0 0 3rem 0;
}
.card-solucion__img img{
  height: 150px;
}
.card-solucion__titulo {
  margin: 0 0 1rem 0;
  font-size: 2.5rem;
}
.card-solucion__descripcion {
  margin: 0 0 2rem 0;
}

@media (min-width: 500px) {
  .contenedor-card-soluciones{
    grid-template-columns: repeat(2, 1fr);
     gap: 2.5rem;
  }
  .card-solucion {
    margin-top: 50px;
  }
}
@media (min-width: 775px) {
  .contenedor-card-soluciones {
    grid-template-columns: repeat(3, 1fr);
    max-width: 1100px;
    margin: 4rem auto 0 auto;
  }
  .card-solucion {
    margin-top: 50px;
  }
}
@media (min-width: 1024px) {
  .card-solucion__titulo {
  font-size: 2.8rem;
}
 .card-solucion {
    margin-top: 60px;
  }
}
